@media ( min-width :1600px) {
	#about-container {
		height: 600px !important
	}
}

@media ( min-width :1400px) {
	#about-container {
		height: 550px !important
	}
	#find-stockists-text-left {
		margin-left: 150px
	}
}

@media ( min-width :1200px) {
	#about-container {
		height: 500px
	}
	#news-marker {
		margin-left: 270px !important
	}
	.nav_t .navbar .nav>li>a {
		margin: 0 18px !important
	}
}

@media only screen and (max-width:1035px) {
	#alibi_stockists_c_w {
		display: inline-block;
		width: 98%;
		height: 380px;
		margin-top: 30px
	}
	#alibi_online_stockists_c {
		width: 25%;
		height: 100%;
		border-right: none
	}
	#alibi_stockists_c {
		width: 74%;
		height: 100%;
		margin-left: 3px
	}
	#stockists_block_online {
		width: 90%;
		height: 16.6%
	}
	#stockists_block {
		width: 32%;
		height: 16.6%;
		float: left;
		padding: 0;
		margin-left: auto;
		margin-right: auto
	}
	#stockists_block_online img {
		width: 65%;
		margin: auto
	}
	#stockists_block img {
		width: 60%;
		margin: auto
	}
}

@media only screen and (min-width:960px) and (max-width:980px) {
	#instagramfeed {
		position: relative;
		width: 100%;
		height: 100%
	}
	#instagramfeed a {
		width: 33.333333333%;
		height: 33.333333333%;
		text-decoration: none;
		position: relative;
		float: left
	}
	#instagramfeed a img {
		width: 100%;
		height: auto;
		position: relative;
		float: left;
		opacity: 1;
		transition: opacity .25s ease-in-out;
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out
	}
	.load-more-alibi-instagram-class {
		width: 100%;
		height: 50px;
		border: 0;
		margin: -1px 0 0;
		padding: 0
	}
}

@media only screen and (min-width:768px) and (max-width:959px) {
	#about-text-box-right h2, #about-text-box-right p, #text_c_left_ingredients h2 {
		text-align: center
	}
	nav#mobile {
		display: block
	}
	#logoss {
		height: 20px;
		width: 30%;
		margin-left: 20px;
		padding: 5px
	}
	body.homepage {
		padding-left: 0;
		padding-right: 0
	}
	body.homepage .onepage {
		padding-left: 20px;
		padding-right: 20px
	}
	#news-marker {
		margin-left: 160px !important
	}
	.section2 {
		height: 800px
	}
	#about-text-box-right {
		width: 100%
	}
	#about-text-box-right p {
		font-size: 17px
	}
	#video_c_left1 {
		width: 100%;
		margin-top: -220px;
		height: 400px
	}
	.about2, .about2-gr, .about2-ru {
		margin-top: 0
	}
	#text_c_left_ingredients {
		text-align: center;
		width: auto
	}
	#text_c_left_ingredients p {
		float: right;
		margin-top: 20px;
		margin-bottom: 30px;
		margin-left: 0;
		width: 80%
	}
	.ingredients_tables {
		float: right;
		margin-top: -40px;
		-webkit-transform: scale(.7)
	}
	.section4 {
		height: auto
	}
	#grid_c_right {
		width: 50%;
		margin-top: 10px;
		margin-left: 30px;
		margin-bottom: 50px
	}
	#instagramfeed {
		position: relative;
		width: 100%;
		height: 100%
	}
	#instagramfeed a {
		width: 33.333333333%;
		height: 33.333333333%;
		text-decoration: none;
		position: relative;
		float: left
	}
	#instagramfeed a img {
		width: 100%;
		height: auto;
		position: relative;
		float: left;
		opacity: 1;
		transition: opacity .25s ease-in-out;
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out
	}
	.load-more-alibi-instagram-class {
		width: 100%;
		height: 50px;
		border: 0;
		margin: -1px 0 0;
		padding: 0
	}
	.section5 {
		width: auto
	}
	#alibi_stockists_c_w {
		display: inline-block;
		width: 98%;
		height: 380px;
		margin-top: 30px
	}
	#alibi_online_stockists_c {
		width: 25%;
		height: 100%;
		border-right: none
	}
	#alibi_stockists_c {
		width: 74%;
		height: 100%;
		margin-left: 3px
	}
	#stockists_block_online {
		width: 90%;
		height: 16.6%
	}
	#stockists_block {
		width: 32%;
		height: 16.6%;
		float: left;
		padding: 0;
		margin-left: auto;
		margin-right: auto
	}
	#stockists_block_online img {
		width: 65%;
		margin: auto
	}
	#stockists_block img {
		width: 60%;
		margin: auto
	}
	#contact_text {
		margin-left: 100px;
		width: 35%
	}
	#emailform_d {
		position: relative;
		margin-left: 400px
	}
}

@media only screen and (min-width:480px) and (max-width:768px) {
	#logo, #logo img {
		text-align: center
	}
	#emailform_d, #instagramfeed a, #instagramfeed a img {
		float: left;
		position: relative
	}
	#about-container, #emailform_d, #emailform_error, #instagramfeed, #instagramfeed a, #instagramfeed a img, #video_c_left1, .section2 {
		position: relative
	}
	.navbar-inner {
		margin-right: 0 !important
	}
	.nav_t .dropdown-menu {
		width: 100px;
		margin-top: -250px;
		margin-left: 50px;
		background: #fff
	}
	#news-marker {
		margin-left: 65px !important
	}
	#menu-label-1 {
		margin-left: 15px !important
	}
	.nav {
		background: #fff !important
	}
	.nav li {
		width: auto !important
	}
	.nav_t .navbar .nav>li>a:hover {
		background: rgba(200, 200, 200, 1)
	}
	nav#mobile {
		display: block
	}
	#logoss {
		width: 30%;
		margin-left: 20px;
		padding: 5px
	}
	body.homepage {
		padding-left: 0;
		padding-right: 0
	}
	body.homepage .onepage {
		padding-left: 20px;
		padding-right: 20px
	}
	#logo img {
		width: 100px
	}
	#about-container {
		width: 100%;
		height: 800px
	}
	#about-text-box-right {
		position: relative;
		width: 100%;
		margin: 0;
		height: auto !important
	}
	#about-text-box-right p {
		font-size: 17px;
		height: auto
	}
	.about2, .about2-gr, .about2-ru {
		margin-top: 20px
	}
	.section2 {
		height: auto !important
	}
	#video_c_left1 {
		width: 100%;
		height: 55%;
		padding: 5px;
		margin: 5px
	}
	.section4 {
		height: auto
	}
	#text_c_left_news {
		width: 100%;
		margin-left: 0
	}
	#text_c_left_news h2 {
		width: 100%;
		margin: 0 auto 20px
	}
	#text_c_left_news p {
		width: 100%;
		margin-top: 30px;
		margin-bottom: 30px
	}
	#alibi-newsletter {
		width: 88%;
		margin-right: auto
	}
	#alibi-newsletter label {
		width: 100%
	}
	#alibi-newsletter input {
		height: 40px;
		background: rgba(0, 0, 0, .2);
		width: 85%
	}
	#submitnewsletter {
		height: 40px
	}
	#submitnewsletter a {
		display: inline-block;
		margin-top: 12px
	}
	#grid_c_right {
		width: 100%;
		margin: 0;
		margin-top: 250px !important
	}
	#instagramfeed {
		width: 100%;
		height: 100%
	}
	#instagramfeed a {
		width: 33.333333%;
		height: 33.333333%;
		text-decoration: none
	}
	#instagramfeed a img {
		width: 100%;
		height: auto;
		opacity: 1;
		transition: opacity .25s ease-in-out;
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out
	}
	.load-more-alibi-instagram-class {
		width: 100%;
		height: 50px;
		border: 0;
		margin: -1px 0 0;
		padding: 0
	}
	#text_c_left_ingredients {
		margin-left: 0;
		margin-top: 20px;
		width: auto
	}
	#text_c_left_ingredients p {
		margin-top: 30px;
		margin-bottom: 30px;
		margin-left: 0;
		width: 100%
	}
	.ingredients_tables {
		margin-top: -50px;
		margin-left: -90px;
		width: 100%;
		-webkit-transform: scale(.7)
	}
	#text_c_left_ingredients h2 {
		margin-left: 50px
	}
	.section5 {
		width: auto
	}
	#find-stockists-text-left {
		width: 100%;
		margin-top: 70px;
		margin-left: 0
	}
	#find-stockists-text-left h2 {
		width: 100%;
		margin-top: 20px;
		margin-bottom: 20px
	}
	#find-stockists-text-left p {
		width: 100%
	}
	#alibi_stockists_c_w {
		width: 100% !important;
		margin-left: 0;
		margin-top: 30px
	}
	#stockists_block_online img {
		width: 90%
	}
	#stockists_block img {
		width: 85%
	}
	.section6 {
		height: auto
	}
	#contact_text {
		margin: 0;
		width: 100%
	}
	#contact_text a, #contact_text h2 {
		width: 95%
	}
	.shadddy {
		text-shadow: -1px -1px 0 rgba(0, 0, 0, .15), 1px -1px 0 rgba(0, 0, 0, .15), -1px 1px 0 rgba(0, 0, 0, .15), 1px 1px 0 rgba(0, 0, 0, .15)
	}
	#emailform_d {
		height: 363px;
		margin-top: 60px;
		margin-left: 0;
		margin-bottom: 20px;
		width: 80%
	}
	#emailform_d label {
		font-size: 20px;
		text-shadow: -1px -1px 0 rgba(0, 0, 0, .25), 1px -1px 0 rgba(0, 0, 0, .25), -1px 1px 0 rgba(0, 0, 0, .25), 1px 1px 0 rgba(0, 0, 0, .25)
	}
	#emailform_d input {
		height: 30px;
		font-size: 20px;
		width: 80%
	}
	#emailform_d textarea {
		width: 80%;
		font-size: 20px !important
	}
	#emailform_error {
		display: inline-block;
		background: rgba(255, 0, 0, .5);
		height: 30px;
		width: 260px;
		font-size: 20px
	}
	#submitemail {
		height: 40px !important;
		width: 70px;
		cursor: pointer
	}
	#submitemail a {
		display: inline-block;
		margin-top: 12px
	}
	#email_name {
		height: 40px;
		font-size: 15px
	}
	#email_address {
		height: 20px;
		font-size: 15px
	}
	#email_message {
		height: 100px;
		font-size: 15px
	}
	.ast {
		margin-bottom: -30px;
		overflow: hidden !important;
		height: 40px !important
	}
	#alibi-section-transition-logo {
		height: 30px;
		overflow: hidden !important;
		opacity: 0
	}
	.div1 {
		margin-top: -10px
	}
}

@media only screen and (max-width:600px) {
	#video_c_left1 {
		height: 42% !important
	}
}

@media only screen and (max-width:479px) {
	#emailform_d, #instagramfeed a, #instagramfeed a img {
		float: left;
		position: relative
	}
	.navbar-inner {
		margin-right: 0 !important
	}
	.nav_t .dropdown-menu {
		width: 100px;
		margin-top: -250px;
		margin-left: 50px;
		background: #fff
	}
	nav#mobile {
		display: block
	}
	.nav {
		background: #fff !important
	}
	.nav li {
		width: 20px !important
	}
	.nav_t .navbar .nav>li>a:hover {
		background: rgba(200, 200, 200, 1)
	}
	#logoss {
		height: 20px;
		width: 30%;
		margin-left: 20px;
		padding: 5px
	}
	body.homepage {
		padding-left: 0;
		padding-right: 0
	}
	body.homepage .onepage {
		padding-left: 20px;
		padding-right: 20px
	}
	.section1 {
		margin-top: 64px;
		width: auto
	}
	#video_c_left1, .about2, .about2-gr, .about2-ru {
		margin-top: 20px
	}
	.section2 {
		height: auto;
		min-height: 750px
	}
	#about-container {
		width: 100%;
		height: auto !important
	}
	#about-text-box-right {
		width: 102%;
		margin: 20px 0 0
	}
	#about-text-box-right p {
		font-size: 17px;
		height: auto
	}
	#video_c_left1 {
		width: 100%;
		margin-bottom: 50px
	}
	#video_c_left1 iframe {
		height: 200px
	}
	.ast {
		margin-bottom: -30px;
		overflow: hidden !important;
		height: 30px !important
	}
	#alibi-section-transition-logo {
		height: 30px;
		overflow: hidden !important;
		opacity: 0
	}
	#text_c_left_ingredients {
		width: auto;
		margin-top: 20px
	}
	#text_c_left_ingredients h2 {
		margin-left: 50px
	}
	#text_c_left_ingredients p {
		margin-top: 30px;
		margin-bottom: 30px;
		margin-left: 0;
		width: 100%
	}
	.ingredients_tables {
		margin-top: -70px;
		margin-left: -80px;
		width: 100%;
		-webkit-transform: scale(.5)
	}
	.section4 {
		height: auto
	}
	#text_c_left_news {
		width: 100%;
		margin-left: 0
	}
	#text_c_left_news h2 {
		width: 100%;
		margin: 0 auto 20px
	}
	#text_c_left_news p {
		width: 100%;
		margin-top: 30px;
		margin-bottom: 30px
	}
	#alibi-newsletter {
		width: 88%;
		margin-right: auto
	}
	#alibi-newsletter label {
		width: 100%
	}
	#alibi-newsletter input {
		height: 40px;
		background: rgba(0, 0, 0, .2);
		width: 85%
	}
	#submitnewsletter {
		height: 40px
	}
	#submitnewsletter a {
		display: inline-block;
		margin-top: 12px
	}
	#grid_c_right {
		width: 100%;
		margin: 0;
		margin-top: 300px !important
	}
	#instagramfeed {
		position: relative;
		width: 100%;
		height: 100%
	}
	#instagramfeed a {
		width: 33.333333%;
		height: 33.333333%;
		text-decoration: none
	}
	#instagramfeed a img {
		width: 100%;
		height: auto;
		opacity: 1;
		transition: opacity .25s ease-in-out;
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out
	}
	.load-more-alibi-instagram-class {
		width: 100%;
		height: 50px;
		border: 0;
		margin: -1px 0 0;
		padding: 0
	}
	.section5 {
		width: auto
	}
	#contact_text a, #stockists_block img, #stockists_block_online img {
		width: 95%
	}
	#find-stockists-text-left {
		width: 100%;
		margin-top: 70px;
		margin-left: 0
	}
	#find-stockists-text-left h2 {
		width: 100%;
		margin-top: 20px;
		margin-bottom: 20px
	}
	#find-stockists-text-left p {
		width: 100%
	}
	#alibi_stockists_c_w {
		margin: 30px auto auto 0;
		width: 100% !important
	}
	.section6 {
		height: auto
	}
	#contact_text {
		margin: 0;
		width: 100%
	}
	#contact_text h2 {
		width: 95%;
		margin-bottom: 20px
	}
	.shadddy {
		text-shadow: -1px -1px 0 rgba(0, 0, 0, .15), 1px -1px 0 rgba(0, 0, 0, .15), -1px 1px 0 rgba(0, 0, 0, .15), 1px 1px 0 rgba(0, 0, 0, .15)
	}
	#emailform_d {
		height: 363px;
		margin-top: 60px;
		margin-left: 0;
		margin-bottom: 20px;
		width: 80%
	}
	#emailform_d input {
		height: 30px;
		font-size: 20px;
		width: 80%
	}
	#emailform_d textarea {
		width: 80%;
		font-size: 20px !important
	}
	#emailform_error {
		position: relative;
		display: inline-block;
		background: rgba(255, 0, 0, .5);
		height: 30px;
		width: 260px;
		font-size: 20px
	}
	#submitemail {
		width: 70px;
		height: 40px !important;
		font-size: 20px
	}
	#submitemail a {
		display: inline-block;
		margin-top: 12px
	}
	#email_name {
		height: 40px;
		font-size: 30px
	}
	#email_address {
		height: 30px;
		font-size: 20px
	}
	#email_message {
		height: 100px;
		font-size: 20px
	}
	#foot {
		height: 30px
	}
	#foot p {
		margin: 0 70px 30px 20px;
		font-size: 12px
	}
	#menu-label-1 {
		margin-left: 15px !important
	}
	#news-marker {
		margin-left: 65px !important
	}
}

@media only screen and (min-width :420px) and (max-width :480px) {
	#video_c_left {
		float: left;
		width: 100%;
		height: auto !important
	}
	#video_c_left iframe {
		height: 180px
	}
}

@media ( max-width :380px) {
	#about-text-box-right p {
		font-size: 17px !important;
		height: auto
	}
}

@media ( max-width :959px) {
	#text_c_left_ingredients {
		margin-left: 1%;
		width: auto;
		margin-top: -20px !important
	}
}

@media ( max-width :760px) {
	#text_c_left_ingredients {
		margin-left: -40px;
		width: auto;
		margin-top: -20px !important;
		text-align: center
	}
	#text_c_left_ingredients h2 {
		text-align: left
	}
}

@media ( max-width :768px) {
	.customization {
		display: none
	}
	.logo-image {
		width: 400px;
		height: 60px !important;
		text-align: center;
		border: 0 !important;
		padding: 0 !important;
		margin: 0 !important
	}
	#logoss {
		margin-top: 0;
		margin-left: 20px !important
	}
	.navbar-fixed-top {
		margin-bottom: 0
	}
	.navbar-inner {
		float: right;
		height: 10px !important;
		width: 250px !important;
		margin-top: -55px
	}
	.nav {
		background: #fff !important;
		margin-left: 0 !important
	}
	.nav li {
		width: auto !important
	}
}

@media ( max-width :479px) {
	.logo-image {
		width: 200px !important;
		height: 60px !important;
		text-align: center;
		border: 0 !important;
		padding: 0 !important;
		margin: 0 !important
	}
	#logoss {
		margin-top: 0;
		margin-left: 20px !important;
		width: auto !important;
		height: auto !important;
		float: left
	}
}

@media ( max-width :385px) {
	#contact-us-header, .shorter-ru-h2 {
		font-size: 35px !important
	}
	.nr-input-el {
		margin-bottom: 20px
	}
	#alibi-newsletter input {
		width: 100% !important
	}
}

@media ( max-width :340px) {
	#alibi_online_stockists_c, #alibi_stockists_c, #stockists_block, #stockists_block_online {
		padding: 0 !important;
		border: 0 !important;
		margin: 0 !important
	}
	#alibi_online_stockists_c {
		width: 23%;
		height: 100%
	}
	#alibi_stockists_c {
		width: 70%;
		height: 100%
	}
	#stockists_block img, #stockists_block_online img {
		width: 90%
	}
}

.load-delay {
	opacity: 0;
	transition: opacity 1.25s ease-in-out;
	-moz-transition: opacity 1.25s ease-in-out;
	-webkit-transition: opacity 1.25s ease-in-out
}

.load-delay2 {
	opacity: 1;
	transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-webkit-transition: opacity 1s ease-in-out
}

#instagramfeed a {
min-height: 170px;
}
.instimg img, #instagramfeed a img {
	/* temporary: max-height: 170px; */
	height: 170px;
}
.languagebar {display: none;}